<?xml version="1.0" encoding="utf-8"?>
<project>
	<PreviewIconFile>preview_icon.png</PreviewIconFile>
	<ItemDescriptionShort/>
	<ModDataPath>D:/Games/SteamLibrary/steamapps/common/Black Reliquary/mods/sp_oni_nsfw/</ModDataPath>
	<Title>Marauder Add-On - Guns Out!</Title>
	<Language>english</Language>
	<UpdateDetails/>
	<Visibility>public</Visibility>
	<UploadMode>direct_upload</UploadMode>
	<VersionMajor>0</VersionMajor>
	<VersionMinor>0</VersionMinor>
	<TargetBuild>0</TargetBuild>
	<Tags>
		<Tags>Marauder</Tags>
		<Tags>Skins</Tags>
		<Tags>NSFW</Tags>
	</Tags>
	<ItemDescription>Features:
- 5 NSFW skins (blue color only).
- All skins are animated same way as base mod, and are compatible with it fully.
- Non-compressed: all assets in this add-on are presented in exact state they were drawn. Only drawback - increased total mod size.

Installation:
Same as any other workshop mod. Place this add-on above base mod. Make sure you got original mod installed, duh.

Important Notice:
This item and it&apos;s contents may not be reuploaded on any website without permission of Soggy Pizza or Von Hauser.
If you want to edit this add-on&apos;s visuals: ask Soggy Pizza for permission - can contact me through here - https://linktr.ee/soggypizza.
Blatant reuploads of this item will be met with copyright strike.
Any complaining about NSFW nature of this mod will result in me ridiculing you. Whining is not welcomed.</ItemDescription>
	<PublishedFileId>3287587669</PublishedFileId>
</project>

